Автоматическое обновление jQuery до новой версии

Автоматическое обновление jQuery до новой версииС обновлением движка WordPress до новой версии столкнулись с проблемой появления окна blockUI requires jQuery v1.2.3 or later! You are using v1.10.2 или подобного? Вашему шаблону нужна более новее версия jQuery.

Предлагаю установить один плагин, который автоматически будет обновлять за вас jQuery.

Плагин так и называется jQuery Updater. В конце статьи ссылка на репозиторий WordPress, где вы всегда найдете его свежую версию.

После активации плагина вам ничего делать не нужно: надоедливое окошко пропадет, все элементы на сайте будут работать как задумано. У плагина нет настроек, но он должен быть всегда активирован, т.к. внедряет свой код в работу движка и шаблона.

Скажу по секрету, сейчас я настраивал шаблон клиенту и столкнулся именно с такой проблемой (blockUI requires jQuery v1.2.3 or later! You are using v1.10.2). Поэтому пишу по свежим следам данную статью (в будущем быстрее сориентируюсь или подскажу решение нуждающимся). Все проверено и все работает на версии WP 3.6.

Требуемая версия WP:  3.0+
Рассмотренная версия плагина:  2.0.0.2
Скачать плагин

Привет. Меня зовут Виталик и я автор этого блога, а так же Магазина WordPress https://wp-r.ru/.

Отблагодарить Z888279575784 R109400923968 или ЯД 41001651742138

Оказываю услуги по созданию и настройке сайтов на WordPress (верстка, натяжка).

Мои Контакты. Я в Twitter @mojWP. Смотри на Youtube. Читай RSS блога.

Опубликовано 6 комментариев
  1. Дмитрий (5 комм.):
    http://kuxnyvostoka.ru/

    Интересный блог у вас!!

  2. Misha (1 комм.):

    Не помогло:(

    • Виталий (1674 комм.):
      http://mojWP.ru/

      Крепитесь

  3. Дмитрий (5 комм.):
    http://kuxnyvostoka.ru/

    Честно говоря не знаю что такое blockUI, поясните!

  4. Тимур (1 комм.):
    http://wordpressu.ru

    Честно говоря такой проблемы у меня не было. Вернее проблема с jQuery была, но она заключалась в том что jQuery криво работал на новом wordpress, то есть никаких надписей не появлялось, после отката движка до 3.4.2 все заработало=)

  5. Svyatoslav Lee (1 комм.):

    Только что при обновлении клиентского проекта столкнулся с этой проблемой. По вашей наводке поставил плаг - все решилось в секунду. Спасибо!

Не держи в себе. Выскажись.

Ваш e-mail не будет опубликован. Обязательные поля помечены *

© 2011-2016 | mojwp.ru | Копирование материала разрешено только с письменного согласия
WordPress: 12.3MB | MySQL:68 | 0,302sec
Премиальные плагины для CMS WordPress
Магазин WordPress WP-R.ru
Спасибо, не показывайте мне эту штуку больше!
Смотри мои обучающие видео на YouTube
Иван только что купил плагин ELT
https://wp-r.ru/plaginy/elt.html